RubyGems Navigation menu

mootools-rails 2.0.1

Use MooTools with Rails 3

Gemfile
          gem 'mootools-rails', '~> 2.0.1'
  
  
  
  
  
  
  

install
          gem install mootools-rails -v 2.0.1
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 13,011

For this version 1,182

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.1.0 - April 27, 2014 (229 KB)
  2. 2.0.1 - April 11, 2013 (228 KB)
  3. 2.0.0 - April 9, 2013 (228 KB)
  4. 1.0.1 - November 21, 2011 (637 KB)
  5. 1.0.0 - November 5, 2011 (256 KB)
Show all versions (9 total)

Development Dependencies: